API referenceWhatsApp
GET /whatsapp/calls/estimate
Zero-markup estimate of an outbound call (Meta part display only)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
to*stringPhone
minutes?integerMinutes (default 1)
recording?stringInclude recording
Value in
"true""false"{destinationCountry, perMinuteUsd, breakdown}
application/json- response
destinationCountry?string|nullperMinuteUsd?numberbreakdown?curl -X GET 'https://example.com/api/v1/whatsapp/calls/estimate?accountId=string&to=string'Example Response
{ "destinationCountry": "string", "perMinuteUsd": 0, "breakdown": { "metaMinutes": 0, "metaCostUSD": 0, "telnyxCostUSD": 0, "recordingCostUSD": 0, "billableCostUSD": 0, "totalCostUSD": 0 }}